Tue, 21 Sep 2021 23:08:26 UTC

Information for RPM qgpgme-1.13.1-3.el8.armv7hl.rpm

ID45132
Nameqgpgme
Version1.13.1
Release3.el8
Epoch
Archarmv7hl
SummaryQt API bindings/wrapper for GPGME
DescriptionQt API bindings/wrapper for GPGME.
Build Time2020-12-06 13:08:17 GMT
Size205272
bcf8537c4d0df6cf07b5b1d8bff76130
LicenseLGPLv2+
Buildrootdist-c8-updates-build-16987-9805
Provides
libqgpgme.so.7
qgpgme = 1.13.1-3.el8
qgpgme(armv7hl-32) = 1.13.1-3.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gpgmepp(armv7hl-32) = 1.13.1-3.el8
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libassuan.so.0
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgpg-error.so.0
libgpg-error.so.0(GPG_ERROR_1.0)
libgpgme.so.11
libgpgmepp.so.6
libm.so.6
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(CXXABI_ARM_1.3.3)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.14)
libstdc++.so.6(GLIBCXX_3.4.15)
libstdc++.so.6(GLIBCXX_3.4.21)
libstdc++.so.6(GLIBCXX_3.4.9)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/d80
/usr/lib/.build-id/d8/a2e5a9222e406c8746b2cbfa9740eab4239e3738
/usr/lib/libqgpgme.so.718
/usr/lib/libqgpgme.so.7.3.41058612
/usr/share/doc/qgpgme0
/usr/share/doc/qgpgme/README5059
Component of No Buildroots